.pos .vi_button {
	background-color:#060a07;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color: #9912e2;
	font-family:arial;
	font-size:15px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.pos .vi_button:hover {
	background-color:#5cbf2a;
}
.pos .vi_button:active {
	position:relative;
	top:1px;
}
